package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmcertificadoarmasPK;
import com.qsoft.rs.sincoar.dto.TarmcertificadoarmasPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcertificadoarmasPKMapper {

    TarmcertificadoarmasPKMapper INSTANCE = Mappers.getMapper(TarmcertificadoarmasPKMapper.class);

    TarmcertificadoarmasPK getEntidad(TarmcertificadoarmasPKDTO tarmcertificadoarmasPK);

    TarmcertificadoarmasPKDTO getDto(TarmcertificadoarmasPK tarmcertificadoarmasPK);

}